- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eolian_Variable Struct Reference

## Data Fields
Eolian_Object | base
Eolian_Variable_Type | type
Eina_Stringshare * | name
Eina_Stringshare * | full_name
Eina_List * | namespaces
Eolian_Type * | base_type
Eolian_Expression * | value
Eina_Stringshare * | comment
Eina_Bool | is_extern:1